Body {

      FONT-SIZE: 10px;
      font-family: verdana;
      color: #008AB7;
      text-align: left;
      overflow-x: hidden;
      scrollbar-face-color: #AFDBEE;
      scrollbar-highlight-color: #ffffff;
      scrollbar-3dlight-color: #008AB7;
      scrollbar-darkshadow-color: #ffffff;
      scrollbar-shadow-color: #008AB7;
      scrollbar-track-color: #F3F3F3;
      scrollbar-arrow-color: #AFDBEE;}




P {
      FONT-SIZE: 10px; 
      font-family: verdana;
      color: #008AB7; 
      text-align: left;}

.header {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #008AB7;
	text-align="left";
	border-bottom: 1px dashed;
	background-color: #DAF6FF;
	margin: 0px 0px 0px 0px;
	padding: 1px 0px 1px 0px;
}


A:body {
        COLOR: #008AB7; HEIGHT: 0px; TEXT-DECORATION: none; behavior:url(hilight.htc);filter: progid:dximagetransform.microsoft.pixelate(duration=.4, maxSquare=22, enabled=false);  }
A:link {
        COLOR: #008AB7; HEIGHT: 0px; TEXT-DECORATION: none; behavior:url(hilight.htc);filter: progid:dximagetransform.microsoft.pixelate(duration=.4, maxSquare=22, enabled=false);  }
A:visited {
	 COLOR: #008AB7; HEIGHT: 0px; TEXT-DECORATION: none; behavior:url(hilight.htc);filter: progid:dximagetransform.microsoft.pixelate(duration=.4, maxSquare=22, enabled=false);  }
A:hover {
            COLOR: #DAF6FF; TEXT-DECORATION: underline; }


table, tr, td {
	FONT-SIZE: 10px;} 


textarea {
	font-family: verdana;
	color: #F477B3; 
	font-size: 10px; 
	border-right: 1px #F477B3 solid;
	border-left: 1px #F477B3 solid;
	border-top: 1px #F477B3 solid;
	border-bottom: 1px #F477B3 solid;
	overflow: auto;
	text-align: left;
}


input {
	font-family: verdana;
	color: #F477B3; 
	background: #DAF6FF;
	font-size: 10px; 
	border-right: 1px #F477B3 solid;
	border-left: 1px #F477B3 solid;
	border-top: 1px #F477B3 solid;
	border-bottom: 1px #F477B3 solid;
}



